<html>
<head>
<title>PAPER TYPE</title>
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="/img/logo.png" rel="icon">
<link href="/img/logo.png" rel="apple-touch-icon">

<!-- <base href="" target="_blank"> -->

<style>
body {background: linear-gradient(to top left, #000066 0%, #006666 100%); 
font-family:arial; font-size:18px; color:white; margin:0;
}
.header {
  text-align: center;
  font-size:25px;
  font-weight:bold;
  padding: 9px;
  background: linear-gradient(to bottom, #ffffcc 0%, #99ff99 100%);
  height:40px;
  color:black;
}


.paper { column-count: 8; column-gap: 2px; column-rule: 1px solid black; font-size:18px; line-height:5px; color:white;}
a, a:active, a:visited {color:#fff; text-decoration:none;}
a:hover {color:yellow;}

img{border:2px solid white;}

.sdopt:hover{opacity:0.0;}

.sdpsn {position:fixed;top:1px;left:1px; padding:5px 5px 0px 5px; border-radius:7px; background:yellow;}
.sdpsn2 {position:fixed;top:1px;left:1px; padding:5px 5px 0px 5px; border-radius:7px; background:white;} 


@media only screen and (max-width: 600px) {
body {font-size:18px; margin:0 5px 0 0;}
.paper { font-size:19px; column-count: 2; width: 100%; line-height:17px; column-gap: 1px;}
img{max-width:100%; background: white; padding:2px;}
 .sdpsn {position:fixed;top:47px;left:1px; padding:5px 5px 0px 5px; border-radius:7px; background:yellow;}
 .sdpsn2 {position:fixed;top:47px;left:1px; padding:5px 5px 0px 5px; border-radius:7px; background:white;} 
.header {
  height:70px;
  width:100%;
}
}
</style>
</head>

<body>
<!-- <a href="responsible.php" style="position:fixed;top:2px;left:2px; color:black; font-weight:bold;">|||</a> -->

<a href="responsible.php" class="sdopt sdpsn"><img src="/img/logo.png" width="25"></a>
<a href="responsible.php" class="sdopt sdpsn2"><img src="/img/logo.png" width="25"></a>

    
<div class="header">
<!-- <a href=""> <img src="extraimages/logout5.png" width="26px" valign="bottom" style="transform: rotate(-90deg);"></a>
<a href="" style="text-decoration:none; color:blue;"> <u>Upload</u> <u>Image</u>
</a> -->
<form action="upload_image_and_thumb_proccess.php" method="post" enctype="multipart/form-data">
<center><input type="file" name="userfile" style="font-size:20px; font-family:arial; 
background:yellow; padding:2px; max-width:330px; cursor:pointer; border:1px solid black;">
<input type="submit" value="Upload Image" name="submit" style="margin-top:5px; font-size:16px; 
font-family:arial; background:white; padding:5px; cursor:pointer; border-radius:5px;">
  <a href="" style="color:blue; text-align:bottom; font-size:24px;"> Home</a>
</center>
</form>

</div>    
    
<div class="paper" style="width:98%; margin:0 auto; padding:4px;">

<?php
$directory = "thumbs/";
if (is_dir($directory)){
  if ($opendirectory = opendir($directory)){
    while (($file = readdir($opendirectory)) !== false){
        
    if($file == "index.php")
    continue;
    if($file == "2_FoldersAllFiles_Delete.php")
    continue;
    if($file == ".")
    continue;
    if($file == "..")
    continue;
    if($file == "tree.php")
    continue;     
    if($file == "error_log")
    continue;
    if($file == "delete.php")
    continue;
      echo "<a href=extraimages/".$file."><center> <img src=thumbs/".$file." title='$file' width='150px'> </center></a><br>";
    }
    closedir($opendirectory);
  }
}
?>
  
</div>    


</body>
</html>


          
